.contactForm {
  padding-inline: 110px;
}
@media (max-width: 1280px) {
  .contactForm {
    padding-inline: 80px;
  }
}
@media (max-width: 768px) {
  .contactForm {
    padding-inline: 20px;
  }
}
.contactForm__heading {
  font-size: 58px;
  color: #0c1d2f;
  font-family: "Trirong";
  font-weight: 300;
  -webkit-text-stroke: 0.2px currentColor;
}
@media (max-width: 768px) {
  .contactForm__heading {
    font-size: 40px;
  }
}
@media (max-width: 560px) {
  .contactForm__heading {
    font-size: 24px;
  }
}
.contactForm__wrapper {
  padding-top: 40px;
  display: flex;
  flex-direction: column;
  row-gap: 40px;
}
@media (max-width: 768px) {
  .contactForm__wrapper {
    padding-top: 20px;
    gap: 20px;
  }
}
.contactForm__wrapper-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}
@media (max-width: 768px) {
  .contactForm__wrapper-grid {
    grid-template-columns: 1fr;
    gap: 20px;
  }
}
.contactForm__input {
  width: 100%;
  height: 74px;
  border: none;
  border-bottom: 3px solid #ededed;
  outline: none;
  font-size: 18px;
  font-family: "Rubik";
}
@media (max-width: 768px) {
  .contactForm__input {
    font-size: 16px;
    height: 54px;
  }
}
.contactForm__input::placeholder {
  color: #0c1d2f;
  font-size: 18px;
  opacity: 1;
}
@media (max-width: 768px) {
  .contactForm__input::placeholder {
    font-size: 16px;
  }
}
.contactForm__textarea {
  width: 100%;
  border: none;
  border-bottom: 3px solid #ededed;
  outline: none;
  font-size: 18px;
  font-family: "Rubik";
}
@media (max-width: 768px) {
  .contactForm__textarea {
    font-size: 16px;
  }
}
.contactForm__textarea::placeholder {
  color: #0c1d2f;
  font-size: 18px;
  opacity: 1;
}
@media (max-width: 768px) {
  .contactForm__textarea::placeholder {
    font-size: 16px;
  }
}
.contactForm__error {
  color: red;
  font-size: 12px;
  font-family: "Rubik";
  margin-top: 4px;
}
@media (max-width: 480px) {
  .contactForm__error {
    font-size: 11px;
  }
}
.contactForm__phone {
  height: 74px;
  display: flex;
  flex-direction: row;
  align-items: center;
  border-bottom: 3px solid #ededed;
}
@media (max-width: 768px) {
  .contactForm__phone {
    height: 54px;
  }
}
.contactForm__phone-country {
  height: 74px;
  background-color: white;
  position: relative;
  width: 120px;
  border: none;
}
@media (max-width: 768px) {
  .contactForm__phone-country {
    height: 54px;
  }
}
.contactForm__phone-country-button {
  width: 100%;
  height: 74px;
  background-color: white;
  display: flex;
  flex-direction: row;
  gap: 16px;
  align-items: center;
  border: none;
  font-size: 18px;
}
@media (max-width: 768px) {
  .contactForm__phone-country-button {
    font-size: 16px;
    height: 54px;
  }
}
.contactForm__phone-country-button-icon {
  color: #0c1d2f;
}
.contactForm__phone-country-popup {
  position: absolute;
  bottom: 0;
  max-height: 300px;
  width: 70vw;
  max-width: 200px;
  overflow-y: scroll;
  overflow-x: hidden;
  background: white;
  translate: 0 101%;
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
  border: 1px solid #eeeee9;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.contactForm__phone-country-popup P {
  padding: 10px;
}
.contactForm__phone-country-popup-option {
  width: 100%;
  padding: 0;
  margin: 0;
  height: 40px;
  padding: 10px;
  background: white;
  border: none;
}
.contactForm__phone-country-popup-option:hover {
  background: #eeeee9;
}
.contactForm__phone-country-popup-search {
  border: 1px solid #eeeee9;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  height: 30px;
  width: 100%;
}
.contactForm__submit {
  display: flex;
  justify-content: end;
}
@media (max-width: 768px) {
  .contactForm__submit {
    justify-content: start;
  }
}.contactMapBlock {
  padding-inline: 110px;
}
@media (max-width: 1280px) {
  .contactMapBlock {
    padding-inline: 80px;
  }
}
@media (max-width: 768px) {
  .contactMapBlock {
    padding-inline: 20px;
  }
}
.contactMapBlock__top {
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: center;
  align-items: center;
  margin-inline: 20px;
  margin-bottom: 60px;
}
@media (max-width: 560px) {
  .contactMapBlock__top {
    font-size: 24px;
    margin-inline: 0px;
  }
}
.contactMapBlock__top-title {
  font-size: 58px;
  color: #0c1d2f;
  font-family: "Trirong";
  font-weight: 300;
  -webkit-text-stroke: 0.2px currentColor;
}
@media (max-width: 768px) {
  .contactMapBlock__top-title {
    font-size: 32px;
  }
}
.contactMapBlock__top-caption {
  font-size: 24px;
  color: #0c1d2f;
  font-family: "Rubik";
  font-weight: 300;
  line-height: 1.45;
  max-width: 820px;
  text-align: center;
  -webkit-text-stroke: 0.2px currentColor;
}
@media (max-width: 1024px) {
  .contactMapBlock__top-caption {
    font-size: 22px;
  }
}
@media (max-width: 768px) {
  .contactMapBlock__top-caption {
    font-size: 18px;
  }
}
.contactMapBlock__content {
  display: grid;
  grid-template-columns: 4fr 6fr;
  gap: 40px;
}
@media (max-width: 768px) {
  .contactMapBlock__content {
    grid-template-columns: 1fr;
  }
  .contactMapBlock__content > *:first-child {
    order: 2;
  }
  .contactMapBlock__content > *:last-child {
    order: 1;
  }
}
.contactMapBlock__content__contacts {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.contactMapBlock__content__contacts-mode {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.contactMapBlock__content__contacts-mode-line {
  width: 100%;
  height: 0.3px;
  background-color: #999999;
}
.contactMapBlock__content__contacts-mode-header {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 8px;
}
.contactMapBlock__content__contacts-mode-header-icon {
  height: 40px;
  width: 40px;
  color: #0c1d2f;
}
.contactMapBlock__content__contacts-mode-header-label {
  color: #999999;
  font-family: "Trirong";
  font-weight: 400;
  font-size: 24px;
  -webkit-text-stroke: 0.1px currentColor;
}
.contactMapBlock__content__contacts-mode-content {
  width: 95%;
  color: #0c1d2f;
  font-family: "Rubik";
  font-weight: 300;
  line-height: 1.45;
  font-size: 26px;
  -webkit-text-stroke: 0.2px currentColor;
}
@media (max-width: 1024px) {
  .contactMapBlock__content__contacts-mode-content {
    font-size: 18px;
  }
}
.contactMapBlock__content__contacts-mode-content p {
  color: inherit;
  font-family: inherit;
  font-weight: inherit;
  line-height: inherit;
  font-size: inherit;
  -webkit-text-stroke: inherit;
}
.contactMapBlock__content__map {
  min-height: 300px;
}.hero {
  position: relative;
  width: 100%;
  height: 700px;
  overflow: hidden;
  max-height: 100vh;
}
.hero__bg {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  object-position: top;
}
.hero__content {
  position: absolute;
  bottom: 22%;
  padding-inline: 75px;
}
@media (max-width: 768px) {
  .hero__content {
    padding-inline: 20px;
  }
}
.hero__content-heading {
  color: white;
  font-size: 56px;
  font-weight: 400;
  -webkit-text-stroke: 0.2px currentColor;
  max-width: 835px;
  font-family: "Trirong";
}
@media (max-width: 1024px) {
  .hero__content-heading {
    font-size: 48px;
  }
}
@media (max-width: 560px) {
  .hero__content-heading {
    font-size: 32px;
  }
}.milestoneCountUp {
  position: relative;
  width: 100%;
  height: 680px;
  overflow: hidden;
  max-height: 90vh;
}
.milestoneCountUp__bg {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  object-position: top;
}
.milestoneCountUp__counters {
  position: absolute;
  right: 100px;
  bottom: 100px;
  display: flex;
  flex-direction: row;
  gap: 40px;
  z-index: 2;
}
@media (max-width: 1024px) {
  .milestoneCountUp__counters {
    right: 60px;
    bottom: 60px;
  }
}
@media (max-width: 768px) {
  .milestoneCountUp__counters {
    flex-direction: column;
    right: auto;
    left: 60px;
    bottom: 60px;
  }
}
.milestoneCountUp__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.1);
  z-index: 1;
}